.col {
  display: inline-block;
  margin-right: 16px;
}
.col:last-child {
  margin-right: 0;
}
.col-1 {
  width: 104px;
}
.col-2 {
  width: 224px;
}
.col-3 {
  width: 344px;
}
.col-4 {
  width: 464px;
}
.col-5 {
  width: 584px;
}
.col-6 {
  width: 704px;
}
.col-7 {
  width: 824px;
}
.col-8 {
  width: 944px;
}
.col-9 {
  width: 1064px;
}
.col-10 {
  width: 1184px;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

a {
  color: inherit;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

p {
  line-height: 1.5;
}

input {
  display: block;
  width: 100%;
  height: 48px;
  padding-left: 18px;
  color: #ffffff;
  background-color: transparent;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  border: 1px solid #2b3454;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
input::-webkit-input-placeholder {
  color: #ffffff;
}
input:-moz-placeholder {
  color: #ffffff;
}
input::-moz-placeholder {
  color: #ffffff;
}
input:-ms-input-placeholder {
  color: #ffffff;
}
input:hover, input:focus {
  border-color: #4e587d;
}

.wrapper {
  overflow-x: hidden;
  background-image: -webkit-linear-gradient(100deg, #ffffff 0%, #ffffff 65.9%, #ed1d51 66%, #ed1d51 100%);
  background-image: linear-gradient(100deg, #ffffff 0%, #ffffff 65.9%, #ed1d51 66%, #ed1d51 100%);
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wrapper.is-open-sidebar {
  -webkit-transform: translateX(-320px);
  transform: translateX(-320px);
}

.container {
  max-width: 1184px;
  width: 100%;
  margin: auto;
}

.heading {
  font-family: "Muller Narrow", sans-serif;
  font-weight: 800;
  font-style: italic;
  text-transform: uppercase;
  line-height: 1.2;
}
.heading-1 {
  font-size: 72px;
}
.heading-2 {
  font-size: 48px;
}
.heading-3 {
  font-size: 32px;
}
.heading-4 {
  font-size: 18px;
}

.color-red {
  color: #ed1d51;
}

.color-purple {
  color: #2f2763;
}

.section {
  color: #ffffff;
}
.section:nth-of-type(2n) {
  color: #2f2763;
}

.form.has-error .form__error {
  display: block;
}
.form__row {
  margin-bottom: 20px;
  font-size: 0;
}
.form__row:last-child {
  margin-bottom: 0;
}
.form__row .captcha {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
}
.form__group:before {
  display: none;
  position: absolute;
  left: 0;
  top: -4px;
  border-style: solid;
  border-width: 2px 0 40px 7px;
  border-color: transparent transparent transparent #ed1d51;
  content: "";
}
.form__group.is-error:before {
  display: block;
}
.form__group.is-error input {
  border-color: #ed1d51;
}
.form__error {
  display: none;
  margin-top: 20px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #ed1d51;
}

.btn {
  padding: 11px 33px;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 700;
  font-style: italic;
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.btn:hover, .btn:active {
  color: #ed1d51;
  background-color: #ffffff;
}
.btn-humb {
  display: block;
  width: 42px;
  text-align: center;
}
.btn-humb svg {
  width: 28px;
  height: 16px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.btn-humb svg path {
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  fill: #2f2763;
}
.btn-humb:hover svg, .btn-humb:active svg {
  width: 42px;
}
.btn-humb:hover path, .btn-humb:active path {
  fill: #ed1d51;
}
.btn-humb.color-white path {
  fill: #ffffff;
}
.btn-humb.color-white:hover path, .btn-humb.color-white:active path {
  fill: #2f2763;
}
.btn-transform {
  display: block;
  padding: 30px 50px;
  background-color: #ed1d51;
  text-align: center;
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg);
  box-shadow: 20px 20px 0 0 #ffffff;
}
.btn-transform span {
  display: block;
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
.btn-transform-wrap {
  position: absolute;
  left: 50%;
  width: 264px;
  color: #ffffff;
}
.btn-form {
  background-color: #ed1d51;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
}
.btn-form span {
  display: block;
  -webkit-transform: skewX(10deg);
  transform: skewX(10deg);
}

.corner {
  position: absolute;
  -webkit-transform: rotate(10deg);
  transform: rotate(10deg);
}
.corner__inner {
  position: absolute;
  background-color: #ffffff;
}

.slick-slide:focus {
  outline: none;
}

.icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 12px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
  vertical-align: middle;
}
.icon-ask {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE3cHgiIGhlaWdodD0iMTcuMDAwMDYxcHgiIHZpZXdCb3g9IjAgMCAxNyAxNy4wMDAwNjEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE3IDE3LjAwMDA2MTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0VEMUQ1MTt9Cjwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE1LjEyNzMxOTMsMTEuNjIwNDIyNEMxNS42ODExNTIzLDEwLjUzMjQwOTcsMTYsOS4zMDQ1NjU0LDE2LDhjMC00LjQxODI3MzktMy41ODE3MjYxLTgtOC04IEMzLjU4MTY2NSwwLDAsMy41ODE3MjYxLDAsOHMzLjU4MTY2NSw4LDgsOGMxLjMwNDUwNDQsMCwyLjUzMjM0ODYtMC4zMTg3ODY2LDMuNjIwMzYxMy0wLjg3MjYxOTZMMTcsMTcuMDAwMDYxIEwxNS4xMjczMTkzLDExLjYyMDQyMjR6IE0xMS41NDY1Njk4LDE0LjA0Mjg0NjdsLTAuMzc5ODIxOCwwLjE5MzM1OTRDMTAuMTcxMDgxNSwxNC43NDMwNDIsOS4xMDU2NTE5LDE1LDgsMTUgYy0zLjg1OTgwMjIsMC03LTMuMTQwMTk3OC03LTdzMy4xNDAxOTc4LTcsNy03czcsMy4xNDAxOTc4LDcsN2MwLDEuMTA1NTkwOC0wLjI1Njk1OCwyLjE3MTAyMDUtMC43NjM4NTUsMy4xNjY3NDggbC0wLjE5MzM1OTQsMC4zNzk4ODI4bDAuMTQwMTM2NywwLjQwMjUyNjlsMS4xOTI4MTAxLDMuNDI2NTc0N2wtMy40MjY1NzQ3LTEuMTkyNzQ5TDExLjU0NjU2OTgsMTQuMDQyODQ2N3oiLz48L3N2Zz4=");
}
.icon-become {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDE2IDE2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO2ZpbGw6I0VEMUQ1MTt9Cjwvc3R5bGU+PGc+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE2LDIuNUMxNiwxLjExOTMyMzcsMTQuODgwNjc2MywwLDEzLjUsMGMtMC43NTUyNDksMC0xLjQyNDA3MjMsMC4zNDE5MTg5LTEuODgyNDQ2MywwLjg3MTI3NjkgQzEwLjUzMDIxMjQsMC4zMTgzNTk0LDkuMzAzNDA1OCwwLDgsMEMzLjU4MTcyNjEsMCwwLDMuNTgxNzI2MSwwLDhzMy41ODE3MjYxLDgsOCw4czgtMy41ODE3MjYxLDgtOCBjMC0xLjMwMzQwNTgtMC4zMTgzNTk0LTIuNTMwMjEyNC0wLjg3MTI3NjktMy42MTc1NTM3QzE1LjY1ODA4MTEsMy45MjQwNzIzLDE2LDMuMjU1MjQ5LDE2LDIuNXogTTgsMTUgYy0zLjg1OTgwMjIsMC03LTMuMTQwMTM2Ny03LTdjMC0zLjg1OTgwMjIsMy4xNDAxOTc4LTcsNy03YzEuMTI1MDYxLDAsMi4xODUzMDI3LDAuMjczMTkzNCwzLjEyODE3MzgsMC43NDY4ODcyIEMxMS4wNTIxODUxLDEuOTg1OTYxOSwxMSwyLjIzNTcxNzgsMTEsMi41QzExLDMuODgwNzM3MywxMi4xMTkyNjI3LDUsMTMuNSw1YzAuMjY0MjgyMiwwLDAuNTE0MDM4MS0wLjA1MjE4NTEsMC43NTMxMTI4LTAuMTI4MTczOCBDMTQuNzI2ODA2Niw1LjgxNDY5NzMsMTUsNi44NzQ5MzksMTUsOEMxNSwxMS44NTk4NjMzLDExLjg1OTgwMjIsMTUsOCwxNXoiLz48L2c+PC9zdmc+");
}
.icon-request {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTdweCIgdmlld0JveD0iMCAwIDE2IDE3IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0VEMUQ1MTt9Cjwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE2LDhjMCwwLjE3MzI3ODgtMC4wMTUwNzU3LDAuMzQyNzEyNC0wLjAyNTkzOTksMC41MTMyNDQ2aC0xLjAwMDA2MUMxNC45ODY0NTAyLDguMzQzMTM5NiwxNSw4LjE3MzI3ODgsMTUsOCBjMC0zLjg1OTgwMjItMy4xNDAxOTc4LTctNy03UzEsNC4xNDAxOTc4LDEsOGMwLDAuMTczMjc4OCwwLjAxMzU0OTgsMC4zNDMxMzk2LDAuMDI2MDAxLDAuNTEzMjQ0NmgtMS4wMDAwNjEgQzAuMDE1MDc1Nyw4LjM0MjcxMjQsMCw4LjE3MzI3ODgsMCw4YzAtNC40MTgzMzUsMy41ODE3MjYxLTgsOC04QzEyLjQxODMzNSwwLDE2LDMuNTgxNjY1LDE2LDh6IE05LDEzVjguOTk5OTM5SDdWMTMgTDMuNTAwMDYxLDkuNDk5OTM5TDIsMTFsNC41MDAwNjEsNC40OTk5MzlMOCwxN2wxLjQ5OTkzOS0xLjUwMDA2MUwxNCwxMWwtMS41MDAwNjEtMS41MDAwNjFMOSwxM3oiLz48L3N2Zz4=");
}
.icon-request-white {
  width: 32px;
  height: 34px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTdweCIgdmlld0JveD0iMCAwIDE2IDE3IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I2ZmZmZmZjt9Cjwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE2LDhjMCwwLjE3MzI3ODgtMC4wMTUwNzU3LDAuMzQyNzEyNC0wLjAyNTkzOTksMC41MTMyNDQ2aC0xLjAwMDA2MUMxNC45ODY0NTAyLDguMzQzMTM5NiwxNSw4LjE3MzI3ODgsMTUsOCBjMC0zLjg1OTgwMjItMy4xNDAxOTc4LTctNy03UzEsNC4xNDAxOTc4LDEsOGMwLDAuMTczMjc4OCwwLjAxMzU0OTgsMC4zNDMxMzk2LDAuMDI2MDAxLDAuNTEzMjQ0NmgtMS4wMDAwNjEgQzAuMDE1MDc1Nyw4LjM0MjcxMjQsMCw4LjE3MzI3ODgsMCw4YzAtNC40MTgzMzUsMy41ODE3MjYxLTgsOC04QzEyLjQxODMzNSwwLDE2LDMuNTgxNjY1LDE2LDh6IE05LDEzVjguOTk5OTM5SDdWMTMgTDMuNTAwMDYxLDkuNDk5OTM5TDIsMTFsNC41MDAwNjEsNC40OTk5MzlMOCwxN2wxLjQ5OTkzOS0xLjUwMDA2MUwxNCwxMWwtMS41MDAwNjEtMS41MDAwNjFMOSwxM3oiLz48L3N2Zz4=");
}
.icon-feature {
  width: 66px;
  height: 66px;
  margin-right: 0;
  -webkit-background-size: auto;
  background-size: auto;
}
.icon-feature-1 {
  background-image: url("../img/features_01.svg");
}
.icon-feature-2 {
  background-image: url("../img/features_02.svg");
}
.icon-feature-3 {
  background-image: url("../img/features_03.svg");
}
.icon-feature-4 {
  background-image: url("../img/features_04.svg");
}
.icon-feature-5 {
  background-image: url("../img/features_05.svg");
}
.icon-feature-6 {
  background-image: url("../img/features_06.svg");
}
.icon-feature-7 {
  background-image: url("../img/features_07.svg");
}
.icon-feature-8 {
  background-image: url("../img/features_08.svg");
}
.icon-feature-9 {
  background-image: url("../img/features_09.svg");
}
.icon-feature-10 {
  background-image: url("../img/features_10.svg");
}
.icon-feature-11 {
  background-image: url("../img/features_11.svg");
}
.icon-feature-12 {
  background-image: url("../img/features_12.svg");
}
.icon-feature-13 {
  background-image: url("../img/features_13.svg");
}
.icon-feature-14 {
  background-image: url("../img/features_14.svg");
}
.icon-feature-15 {
  background-image: url("../img/features_15.svg");
}
.icon-feature-16 {
  background-image: url("../img/features_16.svg");
}
.icon-feature-17 {
  background-image: url("../img/features_17.svg");
}
.icon-feature-18 {
  background-image: url("../img/features_18.svg");
}
.icon-feature-19 {
  background-image: url("../img/features_19.svg");
}
.icon-feature-20 {
  background-image: url("../img/features_20.svg");
}
.icon-feature-21 {
  background-image: url("../img/features_21.svg");
}
.icon-process {
  width: 72px;
  height: 72px;
  margin-right: 0;
  -webkit-background-size: auto;
  background-size: auto;
}
.icon-process-1 {
  background-image: url("../img/process_01.svg");
}
.icon-process-2 {
  background-image: url("../img/process_02.svg");
}
.icon-process-3 {
  background-image: url("../img/process_03.svg");
}
.icon-process-4 {
  background-image: url("../img/process_04.svg");
}
.icon-process-5 {
  background-image: url("../img/process_05.svg");
}
.icon-process-6 {
  background-image: url("../img/process_06.svg");
}
.icon-logo {
  height: 23px;
  background-image: url("../img/logo_small_w.svg");
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  z-index: 1000;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.sidebar__container {
  height: 100%;
  padding: 40px 34px 45px;
  background-color: #ed1d51;
}
.sidebar.open {
  width: 320px;
}
.sidebar.open .btn-humb {
  position: static;
  margin-left: -12px;
}
.sidebar.open .btn-humb path {
  fill: #ffffff;
}
.sidebar.open .num {
  font-size: 0 !important;
}
.sidebar.open .title {
  font-size: 16px;
}
.sidebar.open .sidebar__list {
  width: 204px;
}
.sidebar .btn-humb {
  position: fixed;
  top: 40px;
  right: 103px;
  z-index: 10;
}
.sidebar__list {
  position: fixed;
  top: 50%;
  right: 81px;
  width: 46px;
  padding-left: 6px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  z-index: 100;
}
.sidebar__link {
  position: relative;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  height: 36px;
  padding-left: 24px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Muller Narrow", sans-serif;
  font-weight: 800;
  font-style: italic;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
}
.sidebar__link:hover .line, .sidebar__link:active .line, .sidebar__link.active .line {
  background-color: #ffffff;
}
.sidebar__link:hover .num, .sidebar__link:active .num, .sidebar__link.active .num {
  font-size: 16px;
}
.sidebar .num,
.sidebar .title {
  font-size: 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.sidebar .line {
  position: absolute;
  height: 24px;
  width: 2px;
  left: 0;
  top: 50%;
  margin-top: -12px;
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.sidebar .line:before, .sidebar .line:after {
  position: absolute;
  width: 4px;
  height: 4px;
  left: -1px;
  background-color: #ffffff;
  content: "";
}
.sidebar .line:before {
  top: -8px;
}
.sidebar .line:after {
  bottom: -8px;
}
.sidebar__menu {
  position: absolute;
  bottom: 45px;
}
.sidebar .menu {
  display: block;
  height: auto;
  color: #ffffff;
}
.sidebar .menu__item {
  margin-bottom: 20px;
}
.sidebar .menu__item:last-child {
  margin-bottom: 0;
}
.sidebar .menu__link {
  white-space: nowrap;
}
.sidebar .menu__link:hover, .sidebar .menu__link:active {
  color: #ffffff;
}
.sidebar .icon-ask {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxN3B4IiBoZWlnaHQ9IjE3LjAwMDA2MXB4Ij48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojZmZmZmZmO308L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTE1LjEyNzMxOTMsMTEuNjIwNDIyNEMxNS42ODExNTIzLDEwLjUzMjQwOTcsMTYsOS4zMDQ1NjU0LDE2LDhjMC00LjQxODI3MzktMy41ODE3MjYxLTgtOC04DQoJQzMuNTgxNjY1LDAsMCwzLjU4MTcyNjEsMCw4czMuNTgxNjY1LDgsOCw4YzEuMzA0NTA0NCwwLDIuNTMyMzQ4Ni0wLjMxODc4NjYsMy42MjAzNjEzLTAuODcyNjE5NkwxNywxNy4wMDAwNjENCglMMTUuMTI3MzE5MywxMS42MjA0MjI0eiBNMTEuNTQ2NTY5OCwxNC4wNDI4NDY3bC0wLjM3OTgyMTgsMC4xOTMzNTk0QzEwLjE3MTA4MTUsMTQuNzQzMDQyLDkuMTA1NjUxOSwxNSw4LDE1DQoJYy0zLjg1OTgwMjIsMC03LTMuMTQwMTk3OC03LTdzMy4xNDAxOTc4LTcsNy03czcsMy4xNDAxOTc4LDcsN2MwLDEuMTA1NTkwOC0wLjI1Njk1OCwyLjE3MTAyMDUtMC43NjM4NTUsMy4xNjY3NDgNCglsLTAuMTkzMzU5NCwwLjM3OTg4MjhsMC4xNDAxMzY3LDAuNDAyNTI2OWwxLjE5MjgxMDEsMy40MjY1NzQ3bC0zLjQyNjU3NDctMS4xOTI3NDlMMTEuNTQ2NTY5OCwxNC4wNDI4NDY3eiIvPg0KPC9zdmc+DQo=");
}
.sidebar .icon-become {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE2cHgiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiNmZmZmZmY7fTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE2LDIuNUMxNiwxLjExOTMyMzcsMTQuODgwNjc2MywwLDEzLjUsMGMtMC43NTUyNDksMC0xLjQyNDA3MjMsMC4zNDE5MTg5LTEuODgyNDQ2MywwLjg3MTI3NjkNCgkJQzEwLjUzMDIxMjQsMC4zMTgzNTk0LDkuMzAzNDA1OCwwLDgsMEMzLjU4MTcyNjEsMCwwLDMuNTgxNzI2MSwwLDhzMy41ODE3MjYxLDgsOCw4czgtMy41ODE3MjYxLDgtOA0KCQljMC0xLjMwMzQwNTgtMC4zMTgzNTk0LTIuNTMwMjEyNC0wLjg3MTI3NjktMy42MTc1NTM3QzE1LjY1ODA4MTEsMy45MjQwNzIzLDE2LDMuMjU1MjQ5LDE2LDIuNXogTTgsMTUNCgkJYy0zLjg1OTgwMjIsMC03LTMuMTQwMTM2Ny03LTdjMC0zLjg1OTgwMjIsMy4xNDAxOTc4LTcsNy03YzEuMTI1MDYxLDAsMi4xODUzMDI3LDAuMjczMTkzNCwzLjEyODE3MzgsMC43NDY4ODcyDQoJCUMxMS4wNTIxODUxLDEuOTg1OTYxOSwxMSwyLjIzNTcxNzgsMTEsMi41QzExLDMuODgwNzM3MywxMi4xMTkyNjI3LDUsMTMuNSw1YzAuMjY0MjgyMiwwLDAuNTE0MDM4MS0wLjA1MjE4NTEsMC43NTMxMTI4LTAuMTI4MTczOA0KCQlDMTQuNzI2ODA2Niw1LjgxNDY5NzMsMTUsNi44NzQ5MzksMTUsOEMxNSwxMS44NTk4NjMzLDExLjg1OTgwMjIsMTUsOCwxNXoiLz4NCjwvc3ZnPg0K");
}
.sidebar .icon-request {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE3cHgiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiNmZmZmZmY7fTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE2LDhjMCwwLjE3MzI3ODgtMC4wMTUwNzU3LDAuMzQyNzEyNC0wLjAyNTkzOTksMC41MTMyNDQ2aC0xLjAwMDA2MUMxNC45ODY0NTAyLDguMzQzMTM5NiwxNSw4LjE3MzI3ODgsMTUsOA0KCWMwLTMuODU5ODAyMi0zLjE0MDE5NzgtNy03LTdTMSw0LjE0MDE5NzgsMSw4YzAsMC4xNzMyNzg4LDAuMDEzNTQ5OCwwLjM0MzEzOTYsMC4wMjYwMDEsMC41MTMyNDQ2aC0xLjAwMDA2MQ0KCUMwLjAxNTA3NTcsOC4zNDI3MTI0LDAsOC4xNzMyNzg4LDAsOGMwLTQuNDE4MzM1LDMuNTgxNzI2MS04LDgtOEMxMi40MTgzMzUsMCwxNiwzLjU4MTY2NSwxNiw4eiBNOSwxM1Y4Ljk5OTkzOUg3VjEzDQoJTDMuNTAwMDYxLDkuNDk5OTM5TDIsMTFsNC41MDAwNjEsNC40OTk5MzlMOCwxN2wxLjQ5OTkzOS0xLjUwMDA2MUwxNCwxMWwtMS41MDAwNjEtMS41MDAwNjFMOSwxM3oiLz4NCjwvc3ZnPg0K");
}
.sidebar__title {
  position: fixed;
  top: 175px;
  right: 77px;
  color: #ffffff;
  font-size: 11px;
  text-transform: uppercase;
  white-space: nowrap;
  -webkit-transform: rotate(-90deg) translateY(-50%);
  transform: rotate(-90deg) translateY(-50%);
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.sidebar__title.hide {
  opacity: 0;
  visibility: hidden;
}

.arrow-down {
  position: fixed;
  bottom: 48px;
  right: 109px;
  width: 24px;
  height: 14px;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjE0LjAwMDEyMjFweCI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjQsMi4wMDAxMjIxTDE0LjAwMDEyMjEsMTJMMTIsMTQuMDAwMTIyMUw5Ljk5OTg3NzksMTJMMCwyLjAwMDEyMjFMMi4wMDAxMjIxLDBMMTIsOS45OTk4Nzc5TDIxLjk5OTg3NzksMCBMMjQsMi4wMDAxMjIxeiIvPjwvc3ZnPg==") no-repeat center;
  z-index: 10;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.arrow-down:hover, .arrow-down:active {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjE0LjAwMDEyMjFweCI+DQo8cGF0aCBmaWxsPSIjZWQxZDUxIiBkPSJNMjQsMi4wMDAxMjIxTDE0LjAwMDEyMjEsMTJMMTIsMTQuMDAwMTIyMUw5Ljk5OTg3NzksMTJMMCwyLjAwMDEyMjFMMi4wMDAxMjIxLDBMMTIsOS45OTk4Nzc5TDIxLjk5OTg3NzksMA0KCUwyNCwyLjAwMDEyMjF6Ii8+DQo8L3N2Zz4NCg==");
}
.arrow-down.hide {
  opacity: 0;
  visibility: hidden;
}
.arrow-down span {
  display: block;
  padding-left: 40px;
  padding-bottom: 3px;
  color: #ffffff;
  font-size: 11px;
  text-transform: uppercase;
  white-space: nowrap;
  -webkit-transform: rotate(-90deg) translateY(-50%);
  transform: rotate(-90deg) translateY(-50%);
}

.menu {
  display: -webkit-flex;
  display: flex;
  align-items: center;
  height: 48px;
}
.menu__link:hover, .menu__link:active {
  color: #ed1d51;
}
.menu__link:hover .line:after, .menu__link:active .line:after {
  background-color: #ffffff;
}
.menu__link:hover span:after, .menu__link:active span:after {
  width: 100%;
}
.menu__link span {
  position: relative;
  vertical-align: middle;
}
.menu__link span:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 0%;
  height: 1px;
  background-color: #ffffff;
  content: "";
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.menu__link .line {
  position: relative;
}
.menu__link .line:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ed1d51;
  content: "";
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.header {
  display: -webkit-flex;
  display: flex;
  position: absolute;
  top: 48px;
  left: 0;
  right: 0;
  padding: 0 110px;
  color: #ffffff;
  z-index: 10;
}
.header__lang, .header__logo {
  position: absolute;
  padding-top: 24px;
  z-index: 1;
}
.header__logo {
  left: 216px;
}
.header__nav {
  display: block;
  padding-top: 72px;
  margin-left: auto;
}
.header__btn {
  position: fixed;
  right: 110px;
  margin-top: -8px;
  margin-right: 0;
  z-index: 10;
}
.header .corner {
  height: 344px;
  width: 420px;
  top: -90px;
  left: 12px;
}
.header .corner__inner_r {
  top: 0;
  right: 0;
  width: 64%;
  height: 81%;
  box-shadow: 10px -88px 0 0 #ed1d51;
}
.header .corner__inner_b {
  bottom: 0;
  left: 0;
  width: 36%;
  height: 19%;
}

.langs {
  font-size: 11px;
  text-transform: uppercase;
}
.langs__link {
  position: relative;
  display: block;
  line-height: 48px;
}
.langs__link:after {
  content: "/";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 28%;
  color: #ed1d51;
  font-size: 20px;
}
.langs__link:hover, .langs__link:active {
  color: #ed1d51;
}
.langs__link.current:after {
  display: none;
}

.logo {
  display: block;
  max-width: 160px;
  text-transform: uppercase;
}
.logo__icon {
  display: block;
  width: 32px;
  height: 46px;
  margin: 0 auto 10px;
  background: url("../img/logo_big.svg") no-repeat center;
  -webkit-background-size: 32px 46px;
  background-size: 32px 46px;
}
.logo__name {
  font-family: "Muller Narrow", sans-serif;
  font-size: 28px;
  font-weight: 800;
  font-style: italic;
  color: #2f2763;
}
.logo__text {
  font-size: 9px;
  font-weight: 500;
  color: #8495a3;
}

.home {
  display: -webkit-flex;
  display: flex;
  align-items: center;
  min-height: 620px;
  height: 100vh;
  padding: 144px 0 48px;
  background: url("../img/pic-1.jpg") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}
.home:after {
  position: absolute;
  bottom: 0;
  left: 63px;
  width: 300px;
  height: 280px;
  background: url("../img/Scr_01_grid_01.svg") no-repeat 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  content: "";
}
.home__content {
  margin-left: auto;
}
.home .heading {
  margin-bottom: 30px;
}
.home .heading span {
  position: relative;
}
.home .heading div:before {
  position: absolute;
  bottom: 10px;
  left: -4px;
  height: 8px;
  width: 180px;
  background-color: #ed1d51;
  content: "";
}
.home .heading div:first-child:before {
  width: 200px;
  background-color: #ffffff;
}
.home .heading div:last-child:before {
  width: 160px;
}
.home__text span {
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
}
.home .corner {
  top: -95px;
  right: 6px;
  width: 152px;
  height: 200px;
}
.home .corner__inner {
  width: 100%;
  height: 100%;
}
.home .corner__inner_r {
  box-shadow: 152px 58px 0 0 #ed1d51;
}
.home .btn-transform-wrap {
  bottom: 0;
  margin-left: -50px;
}
.home .btn-transform:hover, .home .btn-transform:active {
  box-shadow: 20px 20px 0 0 #ed1d51;
}
.home .btn-transform:hover .icon-logo, .home .btn-transform:active .icon-logo {
  background-image: url("../img/logo_small_r.svg");
}

.features {
  padding-top: 90px;
  padding-bottom: 70px;
  z-index: 1;
}
.features:after {
  position: absolute;
  top: 0;
  left: -113px;
  width: 300px;
  height: 280px;
  background: url("../img/Scr_01_grid_02.svg") no-repeat 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  content: "";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.features .heading-2, .features .heading-3 {
  padding-left: 24px;
}
.features .heading-3 {
  margin-bottom: 45px;
}
.features__list {
  display: -webkit-flex;
  display: flex;
}
.features__item {
  flex-shrink: 0;
  width: 224px;
  margin-right: 16px;
}
.features .slick-track {
  display: -webkit-flex;
  display: flex;
  padding-bottom: 10px;
}
.features .slick-slide {
  height: auto;
}
.features .carousel-nav {
  position: absolute;
  top: 98px;
  left: 50%;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  margin-left: 145px;
}
.features .carousel-pages {
  display: inline-block;
  width: 112px;
  color: #8495a3;
  text-align: center;
}
.features .carousel-pages .slash {
  margin: 0 4px;
}
.features .carousel-arrow {
  display: inline-block;
  width: 38px;
  height: 38px;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MHB4IiBoZWlnaHQ9IjQwcHgiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qxe2ZpbGw6I0VEMUQ1MTt9Cjwvc3R5bGU+PHBhdGggY2xhc3M9InN0MSIgZD0iTTE4LjYwMDAzNDcsMTRsNC43OTk5NDM5LDQuNTAwMDMyNEwyNS4wMDAwMDU3LDIwbC0xLjYwMDAyNzEsMS40OTk5Njc2TDE4LjYwMDAzNDcsMjZsLTEuNjAwMDI5LTEuNTAwMDMyNCBMMjEuODAwMDIwMiwyMGwtNC44MDAwMTQ1LTQuNDk5OTY3NkwxOC42MDAwMzQ3LDE0eiIvPjwvc3ZnPg==") no-repeat center center;
  -webkit-background-size: 40px;
  background-size: 40px;
  border: 1px solid #C2CDD3;
  border-radius: 50%;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.features .carousel-arrow.prev {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojYzJjZGQzO30uY2xzLTJ7ZmlsbDojZWQxZDUxO308L3N0eWxlPjwvZGVmcz48dGl0bGU+QXJyb3dfbGVmdDwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMCwyMEEyMCwyMCwwLDEsMCwyMCwwLDIwLDIwLDAsMCwwLDAsMjBabTEsMEExOSwxOSwwLDEsMSwyMCwzOSwxOSwxOSwwLDAsMSwxLDIwWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCkiLz48cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik0yMywxNS41TDE4LjIsMjAsMjMsMjQuNSwyMS40LDI2bC00LjgtNC41TDE1LDIwbDEuNi0xLjVMMjEuNCwxNFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDApIi8+PC9zdmc+");
}
.features .carousel-arrow:hover, .features .carousel-arrow:active {
  border-color: #ed1d51;
}

.feature {
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 24px;
  background-color: #ffffff;
  box-shadow: 5px 5px 16px 0 rgba(47, 39, 99, 0.13);
  border-top: 2px solid #ed1d51;
}
.feature__icon {
  padding: 27px 0;
  margin-bottom: 22px;
}
.feature__title {
  margin-bottom: 25px;
}
.feature__text {
  flex-grow: 2;
  margin-bottom: 10px;
}
.feature .num {
  font-family: "Muller Narrow", sans-serif;
  font-weight: 800;
  font-style: italic;
  font-size: 18px;
  text-transform: uppercase;
  color: #ed1d51;
}

.advantages {
  padding-top: 74px;
  padding-bottom: 120px;
}
.advantages:after {
  position: absolute;
  top: -170px;
  left: 50%;
  width: 300px;
  height: 280px;
  background: url("../img/Scr_01_grid_01.svg") no-repeat 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  content: "";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.advantages .heading-2 {
  padding-left: 24px;
  margin-bottom: 40px;
}
.advantages__list {
  display: -webkit-flex;
  display: flex;
}
.advantages-bg {
  position: absolute;
  left: 50%;
  top: -80%;
  width: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.advantages-bg img {
  height: 1300px;
  width: 100%;
}

.advantage .char {
  font-family: "Muller Narrow", sans-serif;
  font-weight: 800;
  font-style: italic;
  font-size: 48px;
  color: #ed1d51;
  text-transform: uppercase;
}
.advantage__content {
  padding: 15px 30px 15px 24px;
}
.advantage__title {
  margin-bottom: 10px;
}

.process {
  padding-top: 120px;
  padding-bottom: 90px;
}
.process:after {
  position: absolute;
  bottom: -24px;
  left: 60.5%;
  font-size: 200px;
  font-family: "Muller Narrow", sans-serif;
  font-weight: 800;
  font-style: italic;
  color: #ffffff;
  text-transform: uppercase;
  content: "24/7";
}
.process .heading-2, .process .heading-3 {
  padding-left: 24px;
}
.process .heading-3 {
  margin-bottom: 60px;
}
.process__content {
  display: -webkit-flex;
  display: flex;
}
.process__support-wrap {
  width: 30%;
}
.process__list {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.process__list-wrap {
  width: 70%;
}
.process__item {
  display: -webkit-flex;
  display: flex;
  align-items: flex-end;
  width: 50%;
  padding-left: 24px;
  padding-right: 100px;
}
.process__item:nth-child(n+3) {
  margin-top: 60px;
}
.process__item:nth-child(4) {
  padding-right: 0;
}
.process__icon {
  width: 72px;
  height: 72px;
  margin-right: 16px;
}
.process .num {
  position: absolute;
  top: 0;
  right: -14px;
  font-family: "Muller Narrow", sans-serif;
  font-size: 18px;
  font-weight: 800;
  font-style: italic;
  text-transform: uppercase;
}
.process .btn-transform {
  -webkit-transform: rotate(10deg);
  transform: rotate(10deg);
}
.process .btn-transform span {
  -webkit-transform: rotate(-10deg);
  transform: rotate(-10deg);
  padding-left: 45px;
  text-align: left;
}
.process .btn-transform:hover, .process .btn-transform:active {
  background-color: #2f2763;
}
.process .btn-transform:hover .icon-request-white, .process .btn-transform:active .icon-request-white {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTdweCIgdmlld0JveD0iMCAwIDE2IDE3IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0VEMUQ1MTt9Cjwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE2LDhjMCwwLjE3MzI3ODgtMC4wMTUwNzU3LDAuMzQyNzEyNC0wLjAyNTkzOTksMC41MTMyNDQ2aC0xLjAwMDA2MUMxNC45ODY0NTAyLDguMzQzMTM5NiwxNSw4LjE3MzI3ODgsMTUsOCBjMC0zLjg1OTgwMjItMy4xNDAxOTc4LTctNy03UzEsNC4xNDAxOTc4LDEsOGMwLDAuMTczMjc4OCwwLjAxMzU0OTgsMC4zNDMxMzk2LDAuMDI2MDAxLDAuNTEzMjQ0NmgtMS4wMDAwNjEgQzAuMDE1MDc1Nyw4LjM0MjcxMjQsMCw4LjE3MzI3ODgsMCw4YzAtNC40MTgzMzUsMy41ODE3MjYxLTgsOC04QzEyLjQxODMzNSwwLDE2LDMuNTgxNjY1LDE2LDh6IE05LDEzVjguOTk5OTM5SDdWMTMgTDMuNTAwMDYxLDkuNDk5OTM5TDIsMTFsNC41MDAwNjEsNC40OTk5MzlMOCwxN2wxLjQ5OTkzOS0xLjUwMDA2MUwxNCwxMWwtMS41MDAwNjEtMS41MDAwNjFMOSwxM3oiLz48L3N2Zz4=");
}
.process .btn-transform .icon {
  position: absolute;
  left: 0;
}
.process .btn-transform-wrap {
  top: 0;
  margin-left: 35px;
}

.support {
  margin-left: auto;
  padding-top: 60px;
  color: #ffffff;
}
.support .heading-3 {
  padding-left: 0;
  margin-bottom: 10px;
}
.support__text {
  padding-right: 50px;
}

.contact {
  padding-top: 140px;
  padding-bottom: 270px;
  background: url("../img/pic-3.jpg") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
}
.contact .heading {
  margin-bottom: 15px;
}
.contact__text {
  margin-bottom: 85px;
  font-size: 24px;
  font-family: "Muller Narrow", sans-serif;
  font-weight: 800;
  font-style: italic;
  text-transform: uppercase;
  color: #ed1d51;
}
.contact .corner {
  left: 0;
  top: -27%;
}
.contact .corner__inner {
  width: 80px;
  height: 526px;
  background-color: #ed1d51;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 45px 0;
  color: #ffffff;
  text-align: center;
}
.footer__content {
  display: -webkit-inline-flex;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.footer .copyright {
  margin-right: 40px;
}
.footer .menu__item {
  margin-right: 40px;
}
.footer .menu__item:last-child {
  margin-right: 0;
}

@media (max-width: 1919px) {
  .advantages-bg {
    width: auto;
  }
  .advantages-bg img {
    width: auto;
  }

  .process:after {
    left: 59.5%;
  }
  .process .btn-transform-wrap {
    top: -10px;
    margin-left: -15px;
  }
}
@media (max-width: 1599px) {
  .sidebar .btn-humb {
    right: 34px;
  }
  .sidebar .arrow-down {
    right: 38px;
  }
  .sidebar__title {
    right: 9px;
  }
  .sidebar__list {
    right: 11px;
  }
  .sidebar.open .sidebar__list {
    width: 274px;
  }

  .header {
    padding-left: 40px;
    padding-right: 40px;
  }
  .header__logo {
    left: 170px;
  }
  .header .corner {
    left: -40px;
  }

  .home .corner {
    width: 86px;
  }
  .home .corner__inner_r {
    box-shadow: 86px 58px 0 0 #ed1d51;
  }

  .process:after {
    left: 58.5%;
  }
  .process .btn-transform-wrap {
    top: -15px;
    margin-left: -52px;
  }
}
@media (max-width: 1365px) {
  .container {
    max-width: 944px;
  }

  .wrapper {
    background-image: -webkit-linear-gradient(100deg, #ffffff 0%, #ffffff 69.9%, #ed1d51 70%, #ed1d51 100%);
    background-image: linear-gradient(100deg, #ffffff 0%, #ffffff 69.9%, #ed1d51 70%, #ed1d51 100%);
  }

  .sidebar__title {
    display: none;
  }
  .sidebar__list {
    position: relative;
    right: auto;
  }
  .sidebar .arrow-down span {
    display: none;
  }

  .header__nav {
    width: 464px;
  }
  .header__nav .menu__item:first-child {
    display: none;
  }

  .home:after {
    left: 0;
  }
  .home__content {
    width: 464px;
  }

  .features:after {
    left: -250px;
  }

  .process:after {
    left: 62.5%;
  }
  .process__list-wrap {
    width: 61%;
  }
  .process__support-wrap {
    width: 39%;
  }
  .process__item {
    align-items: flex-start;
    padding-right: 0;
  }
  .process__text {
    padding-top: 25px;
  }
  .process .btn-transform-wrap {
    top: -10px;
    margin-left: 0;
  }

  .contact .corner {
    left: -25px;
    top: -14%;
  }
}
@media (max-width: 1023px) {
  body {
    font-size: 13px;
  }

  .wrapper {
    background-image: -webkit-linear-gradient(100deg, #ffffff 0%, #ffffff 39.9%, #ed1d51 40%, #ed1d51 100%);
    background-image: linear-gradient(100deg, #ffffff 0%, #ffffff 39.9%, #ed1d51 40%, #ed1d51 100%);
  }

  .container {
    padding-left: 32px;
    padding-right: 32px;
    z-index: 1;
  }

  .header {
    top: 30px;
    padding-left: 16px;
    padding-right: 16px;
  }
  .header__nav {
    display: none;
  }
  .header__lang {
    position: relative;
    top: auto;
    left: auto;
    padding-top: 0;
  }
  .header__logo {
    left: 50%;
    padding-top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .header .corner {
    width: 280px;
    height: 275px;
    left: 50%;
    margin-left: -190px;
  }

  .btn-humb svg path {
    fill: #ffffff;
  }
  .btn-humb:hover path, .btn-humb:active path {
    fill: #2f2763;
  }

  .langs__link {
    line-height: 30px;
  }

  .heading {
    padding-left: 0 !important;
  }
  .heading-1 {
    font-size: 32px;
  }
  .heading-2 {
    font-size: 24px;
  }
  .heading-3 {
    font-size: 16px;
  }

  .home {
    height: 640px;
  }
  .home:after {
    left: -50px;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
  }
  .home .corner {
    display: none;
  }
  .home__content {
    width: 100%;
  }
  .home .heading div:before {
    width: 80px;
    height: 4px;
    left: -2px;
    bottom: 6px;
  }
  .home .heading div:first-child:before {
    width: 88px;
  }
  .home .heading div:last-child:before {
    width: 72px;
  }
  .home .btn-transform-wrap {
    margin-left: -132px;
  }

  .features {
    padding-top: 45px;
    padding-bottom: 45px;
    z-index: 5;
  }
  .features:after {
    left: -130px;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: top left;
    transform-origin: top left;
  }
  .features .carousel-nav {
    position: relative;
    top: auto;
    left: auto;
    margin-left: 32px;
    margin-top: 25px;
  }

  .advantages {
    z-index: 1;
  }
  .advantages:after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .advantages-bg {
    top: -50%;
  }
  .advantages-bg img {
    height: 900px;
  }

  .advantage .char {
    font-size: 24px;
  }
  .advantage__content {
    padding: 10px 16px 15px;
  }

  .process {
    padding-top: 60px;
    padding-bottom: 0;
    background-color: #fff;
  }
  .process:after {
    left: 8.5%;
    font-size: 160px;
    z-index: 1;
  }
  .process > .container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .process > .container > .heading {
    max-width: 944px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 32px !important;
    padding-right: 32px;
    box-sizing: border-box;
  }
  .process__content {
    display: block;
  }
  .process__list-wrap {
    width: 100%;
    padding-bottom: 32px;
  }
  .process__item:nth-child(n+3) {
    margin-top: 24px;
  }
  .process__support-wrap {
    width: 100%;
    padding-top: 45px;
    padding-bottom: 150px;
    background-image: -webkit-linear-gradient(100deg, #ffffff 0%, #ffffff 15.7%, #ed1d51 16%, #ed1d51 100%);
    background-image: linear-gradient(100deg, #ffffff 0%, #ffffff 15.7%, #ed1d51 16%, #ed1d51 100%);
  }
  .process__support .support {
    padding-top: 0;
  }
  .process__support .heading {
    font-size: 30px;
  }
  .process .btn-transform-wrap {
    top: 0;
    z-index: 10;
  }

  .contact {
    z-index: 1;
  }

  .form__group {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .wrapper {
    background-image: -webkit-linear-gradient(100deg, #ffffff 0%, #ffffff 48.8%, #ed1d51 49%, #ed1d51 100%);
    background-image: linear-gradient(100deg, #ffffff 0%, #ffffff 48.8%, #ed1d51 49%, #ed1d51 100%);
  }

  .sidebar .arrow-down,
.sidebar .btn-humb {
    right: 10px;
  }

  .header .corner__inner {
    box-shadow: none;
  }

  .btn-transform {
    padding: 18px 30px;
  }
  .btn-transform-wrap {
    width: 190px;
    margin-left: -95px;
  }

  .features .carousel-pages {
    width: 66px;
  }

  .advantages {
    padding-bottom: 70px;
  }
  .advantages-bg {
    top: 50%;
    margin-top: -300px;
  }
  .advantages-bg img {
    height: 620px;
  }

  .process:after {
    left: 20%;
  }
  .process .btn-transform-wrap {
    top: -50px;
    margin-left: -90px;
  }
  .process .heading-3 {
    margin-bottom: 20px;
  }
  .process__list {
    display: block;
  }
  .process__item {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .process__item:nth-child(n+2) {
    margin-top: 24px;
  }
  .process__support-wrap {
    background-image: -webkit-linear-gradient(100deg, #ffffff 0%, #ffffff 24%, #ed1d51 25%, #ed1d51 100%);
    background-image: linear-gradient(100deg, #ffffff 0%, #ffffff 24%, #ed1d51 25%, #ed1d51 100%);
  }

  .support {
    width: 200px;
  }
  .support__text {
    padding-right: 0;
  }

  .contact {
    padding-top: 45px;
    padding-bottom: 145px;
    text-align: left;
  }
  .contact .corner {
    left: -50px;
    top: -9%;
  }
  .contact .heading {
    margin-bottom: 5px;
  }
  .contact__text {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 1.2;
  }
  .contact__form {
    width: 100%;
  }

  .form__row {
    margin-bottom: 32px;
  }
  .form__group {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 16px;
  }
  .form__group:last-child {
    margin-bottom: 0;
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footer__content {
    display: block;
    width: 100%;
    text-align: left;
  }
  .footer .copyright {
    margin-bottom: 25px;
  }
  .footer .menu {
    flex-wrap: wrap;
  }
}
@media (max-width: 360px) {
  .process:after {
    left: 8.5%;
  }
}
@media (max-height: 620px) {
  .arrow-down span {
    display: none;
  }

  .sidebar__title {
    display: none;
  }
}

.footer .copyright,
.footer .menu__link span {
  white-space: nowrap;
}

.form__content.is-hide {
  display: none;
}

.form__success {
  display: none;
}

.form__success.is-show {
  display: block;
}